<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<itTasks>
  <install>
    <Hotfix>
      <Name>P9H001</Name>
      <Version>
        <Max>1</Max>
        <Min>0</Min>
      </Version>
    </Hotfix>
  </install>
  <description></description>
</itTasks>
